import s from './mark.module.scss';
import { ReactNode } from 'react';

type MarkProps = {
  children: ReactNode;
};

export default function Mark({ children }: MarkProps) {
  return (
    <>
      <span className={s.Mark}>{children}</span>
    </>
  );
}
